<div class="card h-100 shadow">
  <img class="card-img-top cursor-pointer" ng-src="{{event.image}}" alt="{{event.title}}"
    ng-click="redirectTo({id: event.id})">
  <div class="card-footer p-2">
    <div class="row p-0">
      <div class="col">
        <p class="m-0 text-muted">Inicio: <b><span ng-bind="event.startDate | date:'dd/MM/yyyy'"></span></b></p>
      </div>
      <div class="col">
        <p class="m-0 text-muted">Fin: <b><span ng-bind="event.endDate | date:'dd/MM/yyyy'"></span></b></p>
      </div>
    </div>
  </div>
  <div class="card-body">
    <h5 class="card-title cursor-pointer" ng-bind="event.title" ng-click="redirectTo({id: event.id})"></h5>
    <h6 class="card-subtitle mb-2 text-muted cursor-pointer" ng-bind="event.subtitle"
      ng-click="redirectTo({id: event.id})">
    </h6>
    <div>
      <p class="card-text d-none d-md-block" ng-bind-html="event.description"></p>
    </div>
  </div>
  <div class="p-3 d-flex justify-content-center">
    <a href="#!/sessions/{{event.id}}" class="btn btn-primary w-100">Detalles</a>
  </div>
</div>